<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="qhelpgenerator"
	ProjectGUID="{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}"
	Keyword="Qt4VSv1.0">
	<Platforms>
		<Platform
			Name="Win32" />
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="."
			ATLMinimizesCRunTimeLibraryUsage="false"
			ConfigurationType="1"
			IntermediateDirectory="tmp\obj\debug_shared\"
			UseOfMfc="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="&quot;..\..\..\..\include\QtCore&quot;,&quot;..\..\..\..\include\QtNetwork&quot;,&quot;..\..\..\..\include\QtGui&quot;,&quot;..\..\..\..\include\QtXml&quot;,&quot;..\..\..\..\include\QtSql&quot;,&quot;..\..\..\..\include&quot;,&quot;..\..\..\..\include\QtHelp&quot;,&quot;c:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\include&quot;,&quot;..\..\..\..\include\ActiveQt&quot;,&quot;tmp\moc\debug_shared&quot;,..\..\..\..\mkspecs\win32-msvc2008"
				AdditionalOptions="-Zm200 -w34100 -w34189 -MP"
				AssemblerListingLocation="tmp\obj\debug_shared\"
				BufferSecurityCheck="false"
				DebugInformationFormat="3"
				EnableEnhancedInstructionSet="1"
				ExceptionHandling="1"
				GeneratePreprocessedFile="0"
				ObjectFile="tmp\obj\debug_shared\"
				Optimization ="4"
				PreprocessorDefinitions="UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_SQL_LIB,QT_XML_LIB,QT_GUI_LIB,QT_NETWORK_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_THREAD_SUPPORT,QT_NO_DYNAMIC_CAST"
				ProgramDataBaseFileName=".\"
				RuntimeLibrary="3"
				SuppressStartupBanner="true"
				TreatWChar_tAsBuiltInType="true"
				WarningLevel="3" />
			<Tool
				Name="VCCustomBuildTool" />
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib advapi32.lib gdi32.lib user32.lib c:\Qt\4.7.4\lib\QtHelpd4.lib c:\Qt\4.7.4\lib\QtSqld4.lib c:\Qt\4.7.4\lib\QtXmld4.lib c:\Qt\4.7.4\lib\QtGuid4.lib c:\Qt\4.7.4\lib\QtNetworkd4.lib c:\Qt\4.7.4\lib\QtCored4.lib"
				AdditionalLibraryDirectories="c:\Qt\4.7.4\lib,c:\Qt\4.7.4\lib,C:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\static"
				GenerateDebugInformation="true"
				IgnoreImportLibrary="true"
				LinkTimeCodeGeneration="0"
				OutputFile="..\..\..\..\bin\qhelpgenerator.exe"
				ProgramDatabaseFile=""
				SubSystem="1"
				SuppressStartupBanner="true" />
			<Tool
				Name="VCMIDLTool"
				DefaultCharType="0"
				EnableErrorChecks="1"
				WarningLevel="0" />
			<Tool
				Name="VCPostBuildEventTool" />
			<Tool
				Name="VCPreBuildEventTool" />
			<Tool
				Name="VCPreLinkEventTool" />
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_SQL_LIB,QT_XML_LIB,QT_GUI_LIB,QT_NETWORK_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_THREAD_SUPPORT,QT_NO_DYNAMIC_CAST,_DEBUG" />
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="."
			ATLMinimizesCRunTimeLibraryUsage="false"
			ConfigurationType="1"
			IntermediateDirectory="tmp\obj\release_shared\"
			UseOfMfc="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="&quot;..\..\..\..\include\QtCore&quot;,&quot;..\..\..\..\include\QtNetwork&quot;,&quot;..\..\..\..\include\QtGui&quot;,&quot;..\..\..\..\include\QtXml&quot;,&quot;..\..\..\..\include\QtSql&quot;,&quot;..\..\..\..\include&quot;,&quot;..\..\..\..\include\QtHelp&quot;,&quot;c:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\include&quot;,&quot;..\..\..\..\include\ActiveQt&quot;,&quot;tmp\moc\release_shared&quot;,..\..\..\..\mkspecs\win32-msvc2008"
				AdditionalOptions="-Zm200 -w34100 -w34189 -MP"
				AssemblerListingLocation="tmp\obj\release_shared\"
				BufferSecurityCheck="false"
				DebugInformationFormat="0"
				EnableEnhancedInstructionSet="1"
				ExceptionHandling="1"
				GeneratePreprocessedFile="0"
				ObjectFile="tmp\obj\release_shared\"
				Optimization ="2"
				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_NO_DEBUG,QT_SQL_LIB,QT_XML_LIB,QT_GUI_LIB,QT_NETWORK_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_THREAD_SUPPORT,QT_NO_DYNAMIC_CAST,NDEBUG"
				ProgramDataBaseFileName=".\"
				RuntimeLibrary="2"
				SuppressStartupBanner="true"
				TreatWChar_tAsBuiltInType="true"
				WarningLevel="3" />
			<Tool
				Name="VCCustomBuildTool" />
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib advapi32.lib gdi32.lib user32.lib c:\Qt\4.7.4\lib\QtHelp4.lib c:\Qt\4.7.4\lib\QtSql4.lib c:\Qt\4.7.4\lib\QtXml4.lib c:\Qt\4.7.4\lib\QtGui4.lib c:\Qt\4.7.4\lib\QtNetwork4.lib c:\Qt\4.7.4\lib\QtCore4.lib"
				AdditionalLibraryDirectories="c:\Qt\4.7.4\lib,c:\Qt\4.7.4\lib,C:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\static"
				GenerateDebugInformation="false"
				IgnoreImportLibrary="true"
				LinkIncremental="1"
				LinkTimeCodeGeneration="0"
				OutputFile="..\..\..\..\bin\qhelpgenerator.exe"
				ProgramDatabaseFile=""
				SubSystem="1"
				SuppressStartupBanner="true" />
			<Tool
				Name="VCMIDLTool"
				DefaultCharType="0"
				EnableErrorChecks="1"
				WarningLevel="0" />
			<Tool
				Name="VCPostBuildEventTool" />
			<Tool
				Name="VCPreBuildEventTool" />
			<Tool
				Name="VCPreLinkEventTool" />
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_NO_DEBUG,QT_SQL_LIB,QT_XML_LIB,QT_GUI_LIB,QT_NETWORK_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_THREAD_SUPPORT,QT_NO_DYNAMIC_CAST" />
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath="..\shared\helpgenerator.cpp" />
			<File
				RelativePath="main.cpp" />
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath="..\shared\helpgenerator.h">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCustomBuildTool"
						AdditionalDependencies="..\shared\helpgenerator.h;C:\Qt\4.7.4\bin\moc.exe"
						CommandLine="C:\Qt\4.7.4\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_DLL -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_HAVE_MMX -DQT_HAVE_3DNOW -DQT_HAVE_SSE -DQT_HAVE_MMXEXT -DQT_THREAD_SUPPORT -DQT_NO_DYNAMIC_CAST -I&quot;..\..\..\..\include\QtCore&quot; -I&quot;..\..\..\..\include\QtNetwork&quot; -I&quot;..\..\..\..\include\QtGui&quot; -I&quot;..\..\..\..\include\QtXml&quot; -I&quot;..\..\..\..\include\QtSql&quot; -I&quot;..\..\..\..\include&quot; -I&quot;..\..\..\..\include\QtHelp&quot; -I&quot;c:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\include&quot; -I&quot;..\..\..\..\include\ActiveQt&quot; -I&quot;tmp\moc\debug_shared&quot; -I..\..\..\..\mkspecs\win32-msvc2008 -D_MSC_VER=1500 -DWIN32 ..\shared\helpgenerator.h -o tmp\moc\debug_shared\moc_helpgenerator.cpp"
						Description="MOC ..\shared\helpgenerator.h"
						Outputs="tmp\moc\debug_shared\moc_helpgenerator.cpp"
						Path="c:\Qt\4.7.4\bin" />
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCustomBuildTool"
						AdditionalDependencies="..\shared\helpgenerator.h;C:\Qt\4.7.4\bin\moc.exe"
						CommandLine="C:\Qt\4.7.4\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_DLL -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_HAVE_MMX -DQT_HAVE_3DNOW -DQT_HAVE_SSE -DQT_HAVE_MMXEXT -DQT_THREAD_SUPPORT -DQT_NO_DYNAMIC_CAST -I&quot;..\..\..\..\include\QtCore&quot; -I&quot;..\..\..\..\include\QtNetwork&quot; -I&quot;..\..\..\..\include\QtGui&quot; -I&quot;..\..\..\..\include\QtXml&quot; -I&quot;..\..\..\..\include\QtSql&quot; -I&quot;..\..\..\..\include&quot; -I&quot;..\..\..\..\include\QtHelp&quot; -I&quot;c:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\include&quot; -I&quot;..\..\..\..\include\ActiveQt&quot; -I&quot;tmp\moc\release_shared&quot; -I..\..\..\..\mkspecs\win32-msvc2008 -D_MSC_VER=1500 -DWIN32 ..\shared\helpgenerator.h -o tmp\moc\release_shared\moc_helpgenerator.cpp"
						Description="MOC ..\shared\helpgenerator.h"
						Outputs="tmp\moc\release_shared\moc_helpgenerator.cpp"
						Path="c:\Qt\4.7.4\bin" />
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Generated Files"
			Filter="cpp;c;cxx;moc;h;def;odl;idl;res;"
			UniqueIdentifier="{71ED8ED8-ACB9-4CE9-BBE1-E00B30144E11}">
			<File
				RelativePath="tmp\moc\debug_shared\moc_helpgenerator.cpp">
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true" />
			</File>
			<File
				RelativePath="tmp\moc\release_shared\moc_helpgenerator.cpp">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true" />
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>